<menu_options>
<strings>
<string id="strLogOff" value="Выход из системы"/>
<string id="strSwitchUser" value="Сменить пользователя"/>
<string id="strShutdown" value="Выключить"/>
<string id="strRestart" value="Перезагрузка"/>
<string id="strStandBy" value="Ждущий режим"/>
<string id="strHibernate" value="Спящий режим"/>
<string id="strAllPrograms" value="Все програмы"/>
<string id="strBack" value="Назад"/>
<string id="strStartSearch" value="Начать поиск"/>
<string id="strAbout" value="О програме" />
</strings>

<variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
<variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
<variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
<variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>

<option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png">
<arguement value="%USERPROFILE%"/>
</option>

<option name="Документы" program="explorer" rollover="rollover\documents.png">
<arguement value="%DOCUMENTS%"/>
</option>

<option name="Изображения" program="explorer" rollover="rollover\pictures.png">
<arguement value="%PICTURES%"/>
</option>

<option name="Музыка" program="explorer" rollover="rollover\music.png">
<arguement value="%MUSIC%"/>
</option>

<option name="Видео" program="explorer" rollover="rollover\videos.png">
<arguement value="%VIDEOS%"/>
</option>

<option name="Поиск" shell="FindFiles" rollover="rollover\search.png"/>

<option name="Недавн. документы >" recentdoc="true" rollover="rollover\recent.png"/>

<option name="Компьютер" program="explorer" rollover="rollover\computer.png">
<arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
</option>

<option name="Сеть" program="explorer" rollover="rollover\network.png">
<arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
</option>

<option name="Подключение" program="rundll32.exe" rollover="rollover\connect.png">
<arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
</option>

<option name="Панель управления" program="control" rollover="rollover\control.png"/>

<option name="Выполнить" shell="FileRun" rollover="rollover\run.png"/>

<option name="Справка" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>

</menu_options> 